/*
 Theme Name:   Avada Child 
 Description:  Avada Child Theme 
 Template:     Avada
 Version:      1.0.0 
 Text Domain:  avada-child
*/



.fusion-secondary-header{	
    margin-top: 5px!important;
	border: 0px!important;
	min-height: 10px!important;
}
.fusion-contact-info {
    line-height: 18px!important; 
    color: #1072ba;
    font-family: "arial";
    font-size: 18px;
    text-align: right;
}

.fusion-logo { 
    width: 170px;
}
.fusion-main-menu{
	margin-top: 38px;
}
.fusion-main-menu > ul > li > a {
    text-transform: uppercase;
}
.fusion-page-title-bar h1{
	text-transform: uppercase;
}
.welcome-title {
    color: #fff; 
    font-size: 36px;
    margin-bottom: 26px;
    margin-top: 0;
    text-align: center;
    line-height: 36px;
}
.welcome-block p {
    color: #fff;
    font-size: 16.4px;
    line-height: 22px; 
    text-align: center;
}


.contact-us-wrap, .repairs-wrap {
    border-right: 1px solid #fff; 
    min-height: 378px; 
}









.boxes-3-title {
    color: #fff;
    font-family: "Arial";
    font-size: 27px;
    margin-bottom: 22px;
    margin-top: 26px;
    text-align: lefy;
}


.form-style {
	width: 92%;
	font: 14px Arial;
	color: #9b9ea0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.form-style label {
	display: block;
	margin: 0px 0px 5px;
}
.form-style label>span {

}
.form-style input[type="text"], .form-style input[type="email"], .form-style textarea,.form-style input[type="tel"]{
	color: #555;
	height: 30px;
	line-height:15px;
	width: 100%;
	padding: 0px 0px 0px 10px;
	margin-top: 2px;
	border: 1px solid #E5E5E5;
	background: #FBFBFB;
	outline: 0;
	-webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	font: normal 14px/14px Arial, Helvetica, sans-serif;
	border: 1px solid #1072ba;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 5px;
}
.form-style textarea{
	height:100px;
	padding-top: 10px;
}
.form-style .button {
	background: #1072ba!important;
	border-radius: 5px!important;
	-webkit-border-radius: 5px!important;
	-moz-border-border-radius: 5px!important;
	border: none!important;
    color: #FFF!important;
    width: 110px!important;
    height: 39px!important;
    cursor: pointer!important;
    float: right!important; 
	padding: 0!important;
	font-size: 13px !important;
    font-weight: lighter !important; 
    text-transform: none!important;
}
.form-style .button:hover {
	background-color:#fff;
	color:#1072ba;
}

.repairs-content{
	color: #fff;
	text-align: center;
	font-size:15px;
	line-height: 25px;
	font-family:"Arial";
	margin-left: 8%;
	text-align: left;
	width: 80%;
	height: auto;
    overflow: hidden;
}


.more-button, .more-button:visited{
	background-color: #fff;
	border: 2px solid #1072ba;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-border-radius: 5px;
	padding: 10px 25px 10px 25px;
	color: #1072ba!important;
	float: right;
	margin-right: 15px;
	clear: both;
    display: block; 
}
.more-button:hover {
    background: #1072ba;
    color: #ffffff!important;
}
.view-more-button, .view-more-button:visited{
	background-color: #fff;
	clear: both;
	border: 2px solid #1072ba;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-border-radius: 5px;
	padding: 10px 25px 10px 25px;
	color: #1072ba!important;
	float: right;
    display: block;
    font-size: 14px; 
}
.view-more-button:hover {
    background: #1072ba;
    color: #ffffff!important;
}
.projects-wrap .fusion-imageframe, .repairs-content{
	min-height: 220px;
} 



body.home .fusion-footer-widget-area{
	display: none;
}
.fusion-footer-widget-area{
	border: 0px;
}
.call-to-action-content-wrapper {
	max-width: 1016px;
	margin: 0px auto;
	height: auto;
	overflow: hidden;
}

.call-to-action-block1 {
	float: left;
	max-width: 262px;
	height: auto;
	overflow: hidden;	
}
.call-to-action-text {
	font-size: 36px;
	color: #ffffff;	
	line-height: 36px;
}
.call-to-action-block2 {
	float: left;
	width: 290px;
	height: 69px;
	text-align: center;
	background: url(images/arrow-curved.png) no-repeat center center;	
}
.call-to-action-block3 {
	float: left;
	width: 465px;
	text-align: right;
	color: #ffffff;
	font-size: 60px;
	line-height: 72px;
}
.fusion-copyright-content {
	max-width: 1016px;
	margin: 0px auto;
	height: auto;
	overflow: hidden;
}
.footer-content{ 
	font-family:'Arial';
	font-size:14px;
	margin-top:16px;
	color:#fff;
	float:left;
}
.footer-content p{
	margin: 0;
}
.social-icon{
	float: right;
}




.about-us-middle-content-wrapper h2{
	margin-bottom: 8px;
}


.about-us-block, .about-us-block1, .about-us-block2, .about-us-block3 {
	width: 100%;
	height: auto;
	overflow: hidden;
	float: left; 
	padding-left: 100px;
	font-size: 13px;
	min-height: 90px;
}
.about-us-block1{
	background: url(images/point1.png) no-repeat top left;
} 
.about-us-block2 {
	background: url(images/point2.png) no-repeat top left;
} 
.about-us-block3 {
	background: url(images/point3.png) no-repeat top left;
} 
.block-title {
	font-size: 16px !important;
    font-weight: bold !important;
    line-height: 20px !important;
    margin-bottom: 12px;
    margin-top: 0 !important;
    text-transform: uppercase;
} 

/* GALLERY */

.gallery-wrap{
	max-width: 1075px;
	height: auto;
	overflow: hidden;
	margin: 0px auto 205px;	
}
.gallery-single{
	width: 31.62790697674419%;
	float: left;
	margin-right: 2.325581395348837%;
	margin-bottom: 2.325581395348837%;
}
.gallery-single.gallery-third{
	margin-right: 0px;
}
.gallery-image-link{
	float: left; 
}
.gallery-image{
	display: block;
	border: 2px solid #1072ba;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.hover-img{
	position: absolute;
	z-index: 998;
	border: 2px solid #1072ba;
	opacity: 0;-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
/*	height: 257px;*/

}
.fancybox-overlay { 
    z-index: 100000!important;
}
.fancybox-opened {
    z-index: 100001 !important;
}




/* CONTACT US */
.contact-us-content-left {

}
.contact-us-content-left .sub-title {
	text-align: center;
	margin-bottom: 20px;
}
.contact-us-content-left .content-heading {
	margin-bottom: 14px;
}
.contact-us-content-left p {
	text-align: left;
	font-size: 14px;
	color: #4d4d4d;
	line-height: 18px;
	margin-bottom: 20px;
}
.content-heading-address {
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
	color: #1072ba;
}
.contact-us-content-right {
	
}
.contact-us-top-field-wrapper {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 10px;
}
.contact-us-field-wrapper {
	width: 216px;
	float: left;
	margin-right: 34px;
}
.contact-us-form-text {
	background: #f8f5f5!important;
	width: 200px!important;
	height: 32px!important;
	border: 2px solid #1072ba!important;
	border-radius: 5px!important;
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	padding-bottom: 0 !important;
    padding-top: 0 !important;
	color: #000000 !important;
}
.no-margin-right {
	margin-right: 0px;
}
.contact-us-form-textarea {
	background: #f8f5f5!important;
	width: 96.63608562691131%!important;
	height: 201px!important;
	border: 2px solid #1072ba!important;
	border-radius: 5px!important;
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;	
	padding-bottom: 0 !important;
    padding-top: 6px !important;
	color: #000000!important;
}
.contact-us-form-buttons-wrapper {
	width: 100%;
	height: 40px;
	padding-top: 10px;
}
.contact-button {
	float: left!important;
	margin-right: 10px!important;
	background: #1072ba!important;
	cursor: pointer!important;
	width: 110px!important;
	height: 39px!important;
	font-size: 14px!important;
	color: white!important;
	border: 0px!important;
	border-radius: 5px!important;
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;	
	padding: 0 !important;
	text-transform: none !important;
	font-weight: normal !important;
}
.contact-reset-button {
	float: left!important;
	margin-right: 10px!important;
	background-color: #fff!important;
	border: 2px solid #1072ba!important;
	color: #1072ba!important;
	cursor: pointer!important;
	width: 110px!important;
	height: 39px!important;
	font-size: 14px!important;
	border-radius: 5px!important;
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;	
	padding: 0 !important;
}
.contact-reset-button:hover {
	background: #1072ba;
	color: #fff;
}

.captcha-label{
	margin-bottom: 20px;
}




/* For RESPONSIVE */

/* ----------- iPad ----------- */

/* Portrait and Landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
	 
	.gallery-image-link { width: 100%; }
	.hover-img { display: none !important; } 
	.fancybox-close { background-size: contain !important; height: 30px !important; right: -16px !important; top: -18px !important; width: 30px !important; }
	.contact-us-top-field-wrapper{ margin-bottom: 0px; }
	.contact-us-field-wrapper{ margin-bottom: 10px; }
	
}

/* Landscape */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) { 
    
	.call-to-action-block3 { float: right; width: 394px; }
	.contact-us-field-wrapper { margin-right: 10px; width: 198px; }
     .boxes-3-title { font-size: 23px; }
	 .repairs-content { line-height: 23px; width: 88%; }

}

/* Portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    	
	.fusion-contact-info { padding: 0 30px!important; }
	.boxes-3-title { font-size: 18px; }	
	.call-to-action-block3 { float: right; }
	.fusion-footer-widget-area .fusion-columns .fusion-column{ margin-bottom: 0!important; }
	
}
 
/* ----------- iPhone ----------- */
 
/* Portrait and Landscape */
@media only screen
and (min-device-width: 320px) 
and (max-device-width: 667px) {
	 
	.fusion-contact-info { padding: 0 30px!important; }
	.gallery-image-link { width: 100%; }
	.hover-img { display: none !important; }
	.fancybox-close { background-size: contain !important; height: 30px !important; right: -16px !important; top: -18px !important; width: 30px !important; }	
	.contact-us-top-field-wrapper{ margin-bottom: 0px; }
	.contact-us-field-wrapper{ margin-bottom: 10px; }
	.contact-us-wrap, .repairs-wrap{border-right: 0px; border-bottom: 1px solid #ffffff; min-height: 100px; }
	.contact-us-wrap, .contact-us-wrap, .repairs-wrap { padding-bottom: 30px; }
	.repairs-content { min-height: 100px; }
	.call-to-action-block3 { float: right; font-size: 44px; line-height: 62px; width: 300px; }

}
 
/* Portrait */
@media only screen
  and (min-device-width: 320px) 
  and (max-device-width: 667px)
  and (orientation: portrait)  {
   
    .gallery-single { clear: both; display: block; float: none; margin-bottom: 20px; margin-left: auto!important; margin-right: auto!important; max-width: 340px; overflow: hidden; padding: 0 12px; width: 90%; }  

}

/* Landscape */
@media only screen
  and (min-device-width: 320px) 
  and (max-device-width: 667px)
  and (orientation: landscape)  {
     
    .gallery-single { margin-bottom: 8%; margin-left: 2% !important; margin-right: 2% !important; max-width: 340px; padding: 0 12px; width: 40%; }
		
}
 